body
{font-family: Arial, Helvetica, sans-serif; background:#fff url('../images/bg.gif') repeat-x;}
html, body {margin:0; padding:0; height:100%;}
img {border:0;}
body,h1,h2,h3,h4,h5,input,select {margin:0;padding:0;}
ol,ul {list-style: none;}
input, select {vertical-align: baseline;}
a{color:#4297ef; text-decoration:none;} /*0b61d7*/
a:hover{text-decoration:underline;}
label {
	width: 60px;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
}

#container {
	width:950px;
	padding:10px;
	margin:0 auto;
	position:relative;
}
#header{
	width:950px;
	margin:10px 0 10px 0;
	float:left;
}
#logo {
	width:200px;
	float:left;
	margin-top:20px;
	font-size:11px;
	color:#b2b2b3;
	text-align:center;
	font-weight:bold;
	
}
#logoIndex {
	width:950px;
	float:left;
	margin-top:30px;
	font-size:11px;
	color:#b2b2b3;
	text-align:center;
	font-weight:bold;
}
#topSearch {
	margin:10px 0 13px 0;
	width:935px;
	height:26px;
	float:left;
	text-align:center;
	background:#f6f6f6;
	padding:7px;
}
* html #topSearch {
	padding:0;
	height:1px;
}
#topSearch input{
	font-size:14px;
	padding:2px;
}
#searchIndex {
	float:left;
	width:950px;
	margin:30px auto 20px auto;
	text-align:center;
}
#search input {
	font-size:17px;
	padding:5px;
	margin-right:5px;
	border:3px solid #d5d6d7;
	background:url('../images/search-bg.gif') repeat-x;
}
#search .btn {
	background:url('../images/btn-search.gif') no-repeat;
	width:85px;
	height:33px;
	padding:0;
	margin:0;
	cursor:pointer;
	border-style:none;	
}
#bigSearch {margin-top:10px;}
#item {
	width:820px;
	float:left;
	margin-bottom:8px;
	border-bottom:1px dotted #b2b2b2;
	padding-bottom:8px;
}
.adTop {
	padding:3px;
	border:solid #e0e0e0 1px;
	background:#fff;
	float:right;
}
#itemMiddle {
	float:left;margin-left:10px;width:380px;
}
#itemRight{
	float:right;
	height:60px;
	color:#6e6e6e;
	line-height:14px;
	width:100px;
	font-size:11px;
	border-left:1px solid #d6d6d6;
	padding-left:7px;
}
#itemRight span{
	color:#000;
}
#centered{
	float:left;
	width:950px;
	text-align:center;
	margin:20px auto;
}
#centered h1 {
	font-size:16px;
	font-weight:bold;
}

#footer{
	float:left;
	width:950px;
	margin:20px auto;
    padding:10px 0 20px 0;
    border-top:1px solid #dbdbdb;
	color:#b2b3b4;
	font-size:11px;
	text-align:center;
	line-height:15px;
}

#searchHead {
	width:820px;
	border-bottom:1px dotted #b2b2b2;
	padding-bottom:8px;
}
#socialButtons {
	float:left;font-size:12px;width:210px;margin-top:8px;
}
.itemComment {
	float:left;width:550px;margin:8px 0;padding:8px 0;border-top:1px dotted #b2b2b2;
}
.comment{float:left;width:490px;margin-left:10px;font-size:12px;}
.commentTxt {float:left;margin-bottom:8px;width:425px:}
.chopz {
	float:left;width:100px;text-align:center;margin:0 23px 23px 0;height:100px;
}
.srchThumb {
	float:left;width:110px;
}
.img {width:100px; height:60px; padding:2px; border:1px solid #999999;}
.img2 {width:100px; height:70px; padding:2px; border:1px solid #999999;}
.magenta {
	color:#d647b4;
	font-weight:bold;
}
.gray {
	color:#949494;
}
.clearBoth{clear: both;}
.clearLeft{clear: left;}


/*
------------pagination---------------
*/

div.pagination {
	width:820px;
	float:left;
	padding: 2px 5px 2px 5px;
	margin:0 5px 30px 0;
	text-align:center;
	font-size:15px;
	color:#676767;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	background:#fff;
	text-decoration: none; 
	border:1px solid #dadada;
}

div.pagination a:hover, div.pagination a:active {
	background:#eeeeee;
}

div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #a8cbe7;
    font-weight: bold;
	color: #FFF;
}

div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #f3f3f3;
	color: #ccc;
}

/*
------------overplay---------------
*/
.vidThumb {
	float:left;
	position:relative;
	color:#ff3399;

}
.vidThumb img{
	margin-right:13px;
	border:1px solid #999999;
	padding:2px;
	width:100px;
	height:65px;
	cursor:pointer;
	
}
.vidThumb span{	
	background:url('../images/playOver.gif') no-repeat;
    position:absolute;
    display:block;
    width:19px;
    height:19px;
    top:7px;
    left:7px;
    cursor:pointer;
}
.vidThumb a{	
    text-decoration:none;
}

/* light box */
.login_txtbox {border: 1px solid #999;border-bottom: 1px solid #eeeeee;padding:5px;font-size:14px;}

#mixLogin{	position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px;}
#boxShadow{position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; }
#boxContent{position: relative; color:#494949; background-color: #191919; width: 450px; height: 350px; margin: 0 auto; padding:5px 5px 15px 5px; text-align:left;}
#boxContent a{
	color:#dcdcdc;
}
.noticer {margin:5px 0 5px 0; background-color:#FFFADA;border: 1px #F2EDCD solid; padding:0 0 0 10px; font-size:12px; color:#555555}
#boxContent .srch-tut {margin:0 0 20px 0; text-align:left; background: #494949; font-size: 15px; padding:5px; 
	}
.bx-holdr {margin:10px 0 5px 10px;}
.login_txtbox {width:300px;}

#boxYT {width:450px;text-align:center;margin-top:6px;}